Mailinglist Archive: opensuse-updates (120 mails)

< Previous Next >
openSUSE-SU-2013:1686-1: ibus: avoid showing the password ont he GNOME lock screen
openSUSE Security Update: ibus: avoid showing the password ont he GNOME lock
screen
______________________________________________________________________________

Announcement ID: openSUSE-SU-2013:1686-1
Rating: low
References: #847718
Cross-References: CVE-2013-4509
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

- This is an additional fix patch for ibus to avoid the
wrong IBus.InputPurpose.PASSWORD advertisement, which
leads to the password text appearance on GNOME3
lockscreen (bnc#847718)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2013-850

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

ibus-1.5.4-4.1
ibus-debuginfo-1.5.4-4.1
ibus-debugsource-1.5.4-4.1
ibus-devel-1.5.4-4.1
ibus-gtk-1.5.4-4.1
ibus-gtk-debuginfo-1.5.4-4.1
ibus-gtk3-1.5.4-4.1
ibus-gtk3-debuginfo-1.5.4-4.1
libibus-1_0-5-1.5.4-4.1
libibus-1_0-5-debuginfo-1.5.4-4.1
python-ibus-1.5.4-4.1
typelib-1_0-IBus-1_0-1.5.4-4.1

- openSUSE 13.1 (x86_64):

ibus-gtk-32bit-1.5.4-4.1
ibus-gtk-debuginfo-32bit-1.5.4-4.1
ibus-gtk3-32bit-1.5.4-4.1
ibus-gtk3-debuginfo-32bit-1.5.4-4.1
libibus-1_0-5-32bit-1.5.4-4.1
libibus-1_0-5-debuginfo-32bit-1.5.4-4.1

- openSUSE 13.1 (noarch):

ibus-branding-openSUSE-KDE-1.5.4-4.1
ibus-lang-1.5.4-4.1


References:

http://support.novell.com/security/cve/CVE-2013-4509.html
https://bugzilla.novell.com/847718


< Previous Next >
This Thread
  • No further messages